Информационная безопасность
[RU] switch to English


DoS против pymongo
Опубликовано:17 июня 2013 г.
Источник:
SecurityVulns ID:13137
Тип:библиотека
Уровень опасности:
5/10
Описание:Обращение по нулевому указателю.
Затронутые продукты:PYTHON : pymongo 2.5
CVE:CVE-2013-2132 (bson/_cbsonmodule.c in the mongo-python-driver (aka. pymongo) before 2.5.2, as used in MongoDB, allows context-dependent attackers to cause a denial of service (NULL pointer dereference and crash) via vectors related to decoding of an "invalid DBRef.")
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 2705-1] pymongo security update (17.06.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород